#
# GenoM C Client Interface pkg-config file
#
Name: genom3-c-client
Description: Generator of robotic Modules / C Client Interface
Version: 20250116

prefix=/opt/openrobots
includedir=${prefix}/include

Cflags: -I${includedir}
